Bug 54473 - translated rpm messages..
Summary: translated rpm messages..
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: rpm   
(Show other bugs)
Version: roswell
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeff Johnson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-10-09 13:55 UTC by jong hoon, Ryu
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-10-18 13:30:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description jong hoon, Ryu 2001-10-09 13:55:46 UTC
Hello,

I'm a korean translator for redhat message.

It has been translated rpm messages already..

popt messages either too..

but, not included it the korean section.

please add below 2 lines for korean to rpm.spec file.


------------------------------------------------------------
%lang(ko)	%{__prefix}/*/locale/ja/LC_MESSAGES/rpm.mo
	.
	.
%lang(ko)	%{__prefix}/*/locale/is/LC_MESSAGES/popt.mo
------------------------------------------------------------


thanks in advance..


have a peaceful day~!

Comment 1 jong hoon, Ryu 2001-10-18 13:30:41 UTC
I'm sorry for typo error..

fixed below 2 lines for korean in rpm.spec file.

------------------------------------------------------------
%lang(ko)	%{__prefix}/*/locale/ko/LC_MESSAGES/rpm.mo
	.
	.
%lang(ko)	%{__prefix}/*/locale/ko/LC_MESSAGES/popt.mo
------------------------------------------------------------



Comment 2 Jeff Johnson 2001-11-05 19:01:03 UTC
Fixed in rpm-4.0.3 final. Thanks for reporting.


Note You need to log in before you can comment on or make changes to this bug.